//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet för trådlösa anslutningar"
    1011 = "Programvara Intel PROSet för trådlösa anslutningar"
    //
    1020 = "Loggboken"
    1021 = "Loggboken visar en lista med felloggsposter." 
    //
    1030 = "Intel(R) Felsökare för trådlösa anslutningar"
    1031 = "Verktyget Intel Felsökare för trådlösa anslutningar hjälper dig att lösa problem med trådlösa nätverksanslutningar."
    //
    1040 = "Spårningsverktyg"                                                                                             
    1041 = "Diagnostiska data för problem med trådlös anslutning som används av kundsupportpersonal och användare."
    //
    1050 = "Hjälpfiler"
    1051 = "Hjälp om Intels Assistenten för trådlösa anslutningar."
    //
    1060 = "Profilhanteraren"
    1061 = "Med Profilhanteraren kan du hantera dina profiler för trådlösa nätverksanslutningar."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "Enkel konfigurationsguide för anslutning till trådlös router."
    //
    1080 = "WMI-support"
    1081 = "Microsoft Windows-funktionen Management Instrumentation."
    //
    1090 = "Profilguiden"
    1091 = "Med Profilguiden kan du skapa och hantera profiler för trådlösa nätverk."
    //
    1100 = "Intel(R) PROSet för trådlösa anslutningar Konfigurationstjänst"
    1101 = "Intel PROSet för trådlösa anslutningar Konfigurationstjänst tillhandahåller identifiering och konfiguration av trådlösa nätverk."
    //
    1110 = "Assistenten för trådlösa anslutningar"
    1111 = "Med Assistenten för trådlösa anslutningar kan du hantera och konfigurera dina anslutningar till trådlösa nätverk."
    //
    1120 = "Engångsinloggning"
    1121 = "Funktionsuppsättningen Engångsinloggning omfattar Beständig anslutning och Anslutning före inloggning, som är valfritt."
    //
    1122 = "Anslutning före inloggning"
    1123 = "Etablera trådlös anslutning före användarinloggning till Windows."
    //
    1130 = "Drivrutin för trådlös LAN-adapter"
    1131 = "NDIS-drivrutin för trådlös LAN-adapter."
	//
    1140 = "Administratörsverktyg"
    1141 = "Med Administratörsverktyget kan systemadministratörer skapa installationspaket"
	//
    1150 = "802.1x-anropare"
    1151 = "Den som anropar 802.1x"
    //
    1160 = "VoIP-stöd"
    1161 = "Stöd för VoIP-program"
    //
    1170 = "XML-stöd"
    1171 = "Stöd för XML"
    //
    1180 = "Intel(R) PROSet för trådlösa anslutningar SDK"
    1181 = "Intel PROSet för trådlösa anslutningar SDK"
     //
    1190 = "Manuell diagnostik"
    1191 = "Med Manuell diagnostik kan användare köra en uppsättning med diagnostiska tester för att verifiera funktionen för det trådlösa kortet."
//
    1200 = "Avancerad statistik"
    1201 = "Med Avancerad statistik kan användare visa information om aktuellt kort"
    //
    1210 = "Intel PROSet för trådlösa anslutningar"
    1211 = "Programvaran Intel PROSet för trådlösa anslutningar."
    //      Autorun Strings
    //
    2000 = "Installera programvara"
    2010 = "Visa användarhandbok"
    2020 = "Visa Viktigt.txt"
    2030 = "Onlinesupport"
    //
    //     Add/Remove Support Information
    //
    2031 = "Intel Kundsupport"
    2032 = "http://www.intel.se"
    2033 = "http://support.intel.com"
    2034 = "Installationspaket för Intel(R) PROSet för trådlösa anslutningar"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "AutoImport-fil för Intel PROSet för trådlösa anslutningar"

